Bug 447020 - clicking "Additional Fedora Software" in software selection screen freezes VM
clicking "Additional Fedora Software" in software selection screen freezes VM
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 20:14 EDT by Jon Stanley
Modified: 2008-09-26 23:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-26 23:58:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-05-16 20:14:02 EDT
Anaconda 11.4.1.1 - on the package selection screen, if you click in the
checkbox for "additional Fedora software", the screen turns immediately turns
black and the machine is frozen hard.  This is in VMWare, I redirected serial
output to a file, and used console=ttyS0 console=tty0 on the command line and
didn't see anything :(  This has reproduced every time, 3 times now :).
Comment 1 Jeremy Katz 2008-05-19 11:22:32 EDT
So you can't switch ttys at this point?  How long did you let it sit? 
Comment 2 Jon Stanley 2008-05-19 12:25:50 EDT
Yeah, can't switch tty's or anything.  I left it sitting that way for several
hours with no change.
Comment 3 Andy Lindeberg 2008-06-06 14:45:32 EDT
The ability to select "Additional Fedora Software" has been removed. Can you try
this with a newer version of Rawhide and let us know if it freezes with any
other selection?
Comment 4 John Poelstra 2008-09-26 23:58:01 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.